﻿@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,table,td,ul,li,ol,dl,dt,dd,from,input,select,fieldset{ margin:0; padding:0;}
body{ font:normal 12px/22px simsun; color:#333333;}
ul,ol,li{list-style:none; margin:0; padding:0;}
a img,img{ border:0;}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#ff6603; text-decoration:none;}
button{ cursor:pointer;}
input{ font-size:12px;}
.clearit{ clear:both;}

#header{ width:1002px; height:157px; margin:0 auto; background:url(../images/header_bg.jpg) no-repeat top; _overflow:hidden;}
#header .logo{ float:left; margin:28px 0 16px 18px; display:inline;}
.HeadRight{ float:right;}
.HeadRight .RightTop{ width:121px; margin:31px 22px 9px 144px; overflow:hidden;}
.HeadRight .RightTop a{ color:#535353;}
.HeadRight .RightTop a:hover{ color:#ff6603;}
.HeadRight .RightTop .chinese{ float:left; padding-left:21px; background:url(../images/chinese_icon.gif) no-repeat left center;}
.HeadRight .RightTop .english a{ font-family:Arial, Helvetica, sans-serif;}
.HeadRight .RightTop .english{ float:right; padding:0 1px 0 21px; background:url(../images/english_icon.gif) no-repeat left center;}
.HeadRight .RightBot{ overflow:hidden;}
.HeadRight .RightBot select{ float:left; width:80px; height:21px; border:#9c9c9c solid 1px; color:#979797; margin-right:5px; display:inline;}
.HeadRight .RightBot .search{ float:left; width:123px; height:21px; background:url(../images/search_input_bg.gif) no-repeat; margin-right:5px; display:inline;}
.HeadRight .RightBot .search input{ width:123px; height:21px; background:none; border:none;}
.HeadRight .RightBot .btn{ float:left;}

#header .nav{ height:40px; background:url(../images/nav_bg.gif) repeat-x;}
#header .nav a{ font-family:"微软雅黑"; font-weight:bold; font-size:14px; color:#555555;}
#header .nav a:hover{}
#header .nav .NavTab{ width:974px; height:40px; margin:0 20px 0 8px;}
#header .nav .NavTab td{ height:40px; text-align:center;}
#header .nav .NavTab td img{ margin-top:-1px;}
#header .nav .navdiv{ width:100%; position:relative; height:40px;}
#header .nav .navdiv a.nava{ position:relative; top:-3px; left:0px; display:block; height:42px;}
#header .nav .navdiv a.nava span{ display:block; height:30px; padding-top:12px; cursor:pointer;}
#header .nav .navdiv a.nava:hover,#header .nav .navdiv a.current{ background:url(../images/a_hover_left.jpg) no-repeat left; color:#ffffff;}
#header .nav .navdiv a.nava:hover span,#header .nav .navdiv a.current span{ background:url(../images/a_hover_right.jpg) no-repeat right;}

#header .nav .subnav{ width:115px; position:absolute; top:39px; left:0px; }
#header .nav .subnav li{ height:30px; line-height:30px; background:url(../images/subnav_a_bg.png) no-repeat;}
#header .nav .subnav li a{ display:block; height:30px; color:#fff; font-size:12px; font-weight:normal; font-family:"宋体";}
#header .nav .subnav li a:hover,#header .nav .subnav li a.current{ background:url(../images/subnav_ahover.png) no-repeat; font-weight:bold; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/subnav_ahover.png', sizingMethod='crop');}
#header .nav div ul{ display:none;}
#header .nav div.show ul{ display:block;}
#header .nav div.show a.nava,#header .nav div.show a.current{ background:url(../images/a_hover_left.jpg) no-repeat left; color:#ffffff;}
#header .nav div.show a.nava span,#header .nav div.show a.current span{ background:url(../images/a_hover_right.jpg) no-repeat right;}

#footer{ width:1002px; height:56px; line-height:23px; margin:0 auto; padding-top:16px; background:url(../images/footer_bg.gif) repeat-x; text-align:center; color:#4c4c4c;}

